# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-06-03 20:18
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0076_auto_20190523_1838'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='mentor_url',
            field=models.URLField(blank=True, default=None, null=True),
        ),
    ]
